/* CSS Document */

@import url(/vendor/fonts.googleapis.com/css__family=Open_Sans_300,400,600,700,800.css);

body {
    font-family: Open Sans, Roboto, sans-serif !important;
    font-weight: 300;
}

.homepage-pushes, .homepage-push {
    background-color: #30287A !important;
}
.homepage-push:hover {
    background-color: #453E88 !important;
}
.filters-tabs .tab-content {
    background-color: rgba(0, 0, 0, 0.3);
}
.slider-image {
    opacity: 0.9;
}
footer {
    background-color: #222f3e;
}
#License {
    background: #222f3e;
    color: #f6f8f9;
    letter-spacing: 1px;
    border-top: 1px solid #d3d7da;
}
#License > a {
    color: #f6f8f9;
    text-decoration: underline;
}
#License > a > img {
    margin: 0 8px;
    height: 20px;
}
.eping-footer-block-container {
    padding: 3rem 0;
}
.eping-footer-block-image {
    width: 100px;
    height: 100px;

}
.eping-footer-block-text {
    font-size: 1.7rem;
    line-height: 1.3;
    font-weight: 400;
    color: #222;
    text-transform: uppercase;
}
.eping-footer-block-image-container {
    width: 12%;
}


.eping-footer-block-button .btn {
    width: 100%;
    background: #6dadd2;
    border-color: #6dadd2;
    text-transform: uppercase;
    padding: 12px;
    font-size: 1.7rem;
    line-height: 1.3;
}




/*STYLES TO GO 20 march 2018*/

/*procedures.css*/

.box .sumTitle h2 {
    margin-bottom: 20px;
    font-weight: 600 !important;
}
.stepContent {
    /* margin-top: 10px; */
}
h2.block-of-step-title {
    font-weight: 600;
}






/*all.css*/

#ficheStep {
    /* color: #3f4c5c; */
}
#ficheStep.structured .nav-tabs > li > a {
    font-weight: 600;
}
#ficheStep.structured .nav-tabs > .active > a, #ficheStep.structured .nav-tabs > .active > a:hover, #ficheStep.structured .nav-tabs > li > a:hover {
    color: #ffffff !important;
    background: #386186;
}






/*highslide*/

.highslide img {
    cursor: -webkit-zoom-in !important;
    border: 3px solid white;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
}

.highslide:hover img {
    /* border-color: gray; */
}





/*oldies*/

#ficheStep #stepDetailContent .flow {
    /* margin-top: 10px; */
}

ficheStep .optionalBulle.third-party .optMsg {
    color: #65a76a;
}


/*COLORS*/


.cd-panel .cd-panel-container {
    background: #30287A;
}
.bigmenu .sub-menu.active {
    background-color: #453E88;
}


.main-search-fields .main-search-fields-submit {
    background-color: #30287A;
}
#globalSearchBar .main-search-fields .main-search-fields-submit {
    background-color: #fff;
    color: #30287A;
}

.link-footer-item-footer a, .link-footer-item-footer a:hover {
    background-color: #30287A;
	border: none;
	transition: all .5s ease-out;
}
.link-footer-item-title {
    color: #30287A;
}
a.transparent-bordered-button, a.transparent-bordered-button:hover {
    color: #fff;
}
a.transparent-bordered-button:hover {
   background-color: #222f3e;
}

select option.option-none {
    display: none;
}

.link-footer-item-title {
    color: #222222;
	font-weight: 600;
}

/*a.link-footer-item-title::after {
    content: '';
	height: 3px;
	width: 20px;
	background-color: #222f3e;
	margin: 20px 0px 0px 2px;
	display: block;
}*/

header .second-nav ul.nav > li.active a {
    color: #30287A;
}
header .second-nav ul.nav > li.active {
    border-bottom: 3px solid #30287A;
}
.link-footer-item-link:hover {
    color: #30287A;
}
#License {
    border-top: 1px solid #ffffff1a;
	color: #ffffff80;
}
#License a{
	color: #ffffff80;
}
footer img {

    max-height: 50px;
    opacity: .8;

}
header.navbar .navbar-brand {
    color: #222f3e;
}
.navbar-brand.brand-title {
margin-top: 2px;
	font-size: 1.9rem !important;
}
.link-footer-item-header a:hover {
    color: #30287A;
}

.homepage-push-menu:hover, .homepage-push-menu__link {
    background-color: #453E88 !important;
}
header.navbar .navbar-brand:nth-child(2)  img {
 display: inline-block;
 height: 60px;
 margin-top: -18px;
}
header.navbar .navbar-brand img {
    height: 30px;
    margin-top: 5px;
}